@import "../abstracts/variables";

.select-box--box {
  // max-width: max-content !important;
  margin: 0;
  padding: 0;
}

.select-box--selected-item {
  display: flex;
  height: 100%;
  min-width: max-content;
  //   padding: 4px 12px;
  //   vertical-align: middle;
  position: absolute;
  z-index: 1;
}

.select-box--items {
  position: relative;
  left: 15px;
  top: 65px;
  width: 100%;
}

.select-box--items div {
  border: 1px solid $border-color;
  padding: 10px;
  min-width: max-content;
}

.row-item:hover {
  display: flex;
  justify-content: center;
  align-items: center;
  color: $primary-color;
  width: 100%;
}

.selected {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.row-item {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
